<%@ page contentType="text/html; charset=GBK" %>
<%@page import="zr.zrpower.queryengine.service.QueryControl"%>
<%@ page import = "zr.zrpower.entity.sys.SessionUser" %>
<%
 QueryControl queryControl = (QueryControl) (session.getAttribute("queryControl"));

 SessionUser user = (SessionUser)session.getAttribute("userinfo");

 String StrID = request.getParameter("ID");

 String P1 = request.getParameter("P1");
 String P2 = request.getParameter("P2");
 String P3 = request.getParameter("P3");
 String P4 = request.getParameter("P4");
 String P5 = request.getParameter("P5");

%>
<html>
<head>

<script language="javascript" type="text/javascript">
<!--
document.oncontextmenu = function() { return false;}
window.onbeforeprint=function()
{

  var tableObj=document.getElementById("PrintTable");
  tableObj.className="ReportTablePrint";
}

window.onafterprint=function()
{
  var tableObj=document.getElementById("PrintTable");
  tableObj.className="ReportTable";
}

// -->
</script>
<title>
ด๒ำก
</title>
<link href="Print/docprint.css" rel="stylesheet" type="text/css">
</head>
<body bgcolor="#ffffff" >
<%=queryControl.GetQueryResultPrintTable(StrID,user,P1,P2,P3,P4,P5)%>
</body>
</html>
<OBJECT id="webshell" name="webshell" classid="clsid:8856F961-340A-11D0-A96B-00C04FD705A2">
</OBJECT>
